/* CSS Document */

.input1{
	border:1px solid #6c6c6c;
	margin:0px 0px 0px 0px;
	width:300px;
	}
	
.sel1{
	border:1px solid #6c6c6c;
	margin:0px 0px 0px 0px;
	width:300px;
	}
	
.button1{
	background:url(../images/buttont.gif) repeat-x;
	font-size:11px;
	padding:2px 5px 2px 5px;
	color:#fff;
	border:1px solid #000;
	background-color: inherit;
			}
			
tr.tr1{
	background-color:#f6f4f4;
	}
	
tr.tr2{
	background-color:#e8e8e8;
	}
	
table.list {
	width:100%;}
	
table.forms td{
	vertical-align:middle;
	padding: 5px 10px 5px 10px; 
	}
	
table.list td{
	vertical-align:top;
	padding: 5px 10px 5px 10px; 
	width 
	}
	
table.list td.tdr{
	text-align:right;
	width:70%;
	}

.line{
	border-bottom:1px solid #000000;
	}

img {
margin:5px;}